Subject: new behavior of pine in pipe

From: Mike Miller <[email-masked]>
Date: Thu, 11 Feb 1999 21:59:35 -0600 (CST)

In the last version of Pine I used (probably 4.05), and in earlier
versions than that, I could include pine in a pipe and it would take the
standard input and run with it.  Now (4.10) it asks me if I want to open a
postponed message.  So now I have to hit 'n'.  Yes, I can hit 'n', but I'd
rather have it work like it used to.  Is there a command line argument to
force Pine to take the stdin and not prompt me?

Maybe this change was just a mistake.

(I'm using UNIX Pine precompiled for Solaris from the UW ftp site.)

Regards,

Mike

-- 
Michael B. Miller
University of Missouri--Columbia
http://taxa.psyc.missouri.edu/~mbmiller/

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------